Subject: Milkweed--where to find?

From: [email-masked] ()
Date: 7 Mar 1995 06:04:53 GMT

I would like to know where Milkweed can be obtained?  I work at a garden 
center and none of my plant material suppliers have it.  Can someone give 
me the botanical name?  I can't find it in the most basic garden books!  
Sunset is useless, much to my surprise.  Thanks in advance.

--

                 _______________________________________________
                |                                               |
                |    Steven A. Reynolds    Santa Barbara, CA    | 
                |    [email-masked]       Amateur Radio: AA6OT |
                |_______________________________________________|